body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/common_images/bg.gif);
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#warrpy {
	margin: auto;
	width: 990px;
}
#topMenuBox {
	float: left;
	height: 250px;
	width: 100%;
}
#footerBox {
	float: left;
	height: 38px;
	width: 100%;
	background-image: url(../images/common_images/footer_Bg_08.jpg);
	background-repeat: no-repeat;
}


#containBox {
	width: 100%;
	float: left;
}
#containBox .pageIndex {
	float: left;
	height: 621px;
	width: 990px;
	position: relative;
}
#containBox .pageAbout {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/about_images/about_07.jpg);
	background-repeat: repeat-y;
}
#containBox .pageNews {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/news_images/bg.jpg);
	background-repeat: repeat-y;
}
#containBox .pageP1 {
	float: left;
	width: 100%;
	position: relative;
}
#containBox .pageP2 {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/p2_images/p2_05.jpg);
	background-repeat: repeat-y;
	height: 581px;
}
#containBox .pageP3List {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/p3_images/p3_list_05.jpg);
	background-repeat: no-repeat;
	height: 515px;
}
#containBox .pageP3Detail {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/p3_images/p3_detail_05.jpg);
	background-repeat: no-repeat;
	height: 515px;
}
#containBox .pageDownload {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/download_images/download_05.jpg);
	background-repeat: no-repeat;
	height: 555px;
}
#containBox .pageContact {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/contact_images/contact_05.jpg);
	background-repeat: no-repeat;
	height: 556px;
}


.pageIndex .newsBox {
	width: 333px;
	top: 156px;
	position: absolute;
	z-index: 1000;
	right: 92px;
	height: auto;
}
.pageIndex .newsBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.pageIndex .newsBox ul li {
	height: 22px;
	width: 333px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	background-image: url(../images/index_images/index_08.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 22px;
	font-size: 12px;
}
.pageIndex .newsBox ul li a {
	text-decoration: none;
	display: block;
	height: 22px;
	width: 323px;
	padding-left: 10px;
	cursor: pointer;
}
.pageIndex .newsBox ul li a:hover .titleBox {
	text-decoration: underline;
	cursor: pointer;
}
.pageIndex .newsBox ul li .titleBox {
	float: left;
	height: 22px;
	width: 235px;
	color: #333333;
}
.pageIndex .newsBox ul li .dateBox {
	height: 22px;
	width: 88px;
	float: left;
	color: #333333;
	text-align: center;
}
.pageAbout .menuBox {
	width: 142px;
	position: relative;
	left: 26px;
	top: 55px;
	float: left;
}
.pageAbout .menuBox a {
	margin-top: 3px;
	margin-bottom: 3px;
}

.pageAbout .menuBox a.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
}
.pageAbout .menuBox a:hover.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageAbout .menuBox .btn1onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageAbout .menuBox a.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -24px;
}
.pageAbout .menuBox a:hover.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageAbout .menuBox a.btn3{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -48px;
}
.pageAbout .menuBox a:hover.btn3{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -48px;
}
.pageAbout .menuBox .btn3onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -48px;
}
.pageAbout .menuBox a.btn4{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -72px;
}
.pageAbout .menuBox a:hover.btn4{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -72px;
}
.pageAbout .menuBox .btn4onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/about_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -72px;
}

.pageAbout .page1 {
	background-image: url(../images/about_images/about_05.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 726px;
	width: 100%;
}
.pageAbout .page1 .nameBox {
	height: 20px;
	width: 20px;
	position: absolute;
	top: 362px;
	right: 738px;
}
.pageAbout .page2 {
	background-image: url(../images/about_images/about2_05.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 751px;
	width: 100%;
}
.pageAbout .page3 {
	background-image: url(../images/about_images/about3_05.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
}
.pageAbout .page3 .teacherBox {
	float: right;
	min-height: 909px;
	width: 650px;
	margin-right: 95px;
	margin-top: 140px;
}
.pageAbout .page3 .teacherBox .listBox {
	height: 178px;
	width: 628px;
	border: 1px dashed #8d8d8d;
	display: block;
	float: left;
	padding: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.pageAbout .page3 .teacherBox .listBox .imageBox {
	float: left;
	height: 178px;
	width: 138px;
	margin-right: 10px;
}
.pageAbout .page3 .teacherBox .listBox .imageBox img {
	height: 178px;
	width: 138px;
}
.pageAbout .page3 .teacherBox .listBox .messageBox {
	float: left;
	height: 178px;
	width: 470px;
	font-size: 12px;
	color: #333;
	overflow: hidden;
	line-height: 14px;
	padding-right: 5px;
	padding-left: 5px;
}
.pageAbout .page3 .teacherBox .listBox .messageBox table {
	width: 460px;
}
.pageAbout .page3 .teacherBox .listBox .messageBox table tr td {
	vertical-align: top;
	padding: 3px;
}

.pageAbout .page3 .teacherBox .listBox .messageBox .td1 {
	width: 80px;
	background-color: #F7F7F7;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FEFDF9;
}
.pageAbout .page3 .teacherBox .listBox .messageBox .td2 {
	width: 375px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FEFDF9;
	padding-left: 5px;
}


.pageAbout .page3 #pageTags {
	line-height: 30px;
	text-align: center;
	float: right;
	height: 30px;
	width: 650px;
	margin-right: 95px;
}


.pageAbout .downer {
	float: left;
	height: 57px;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url(../images/about_images/about3_13.jpg);
}
.pageNews .News {
	background-image: url(../images/news_images/news_05.jpg);
	background-repeat: no-repeat;
	width: 100%;
	float: left;
}
.pageNews .Video {
	background-image: url(../images/news_images/video_05.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	float: left;
}
.pageNews .downerBox {
	background-image: url(../images/news_images/downer.jpg);
	background-repeat: no-repeat;
	height: 43px;
	width: 100%;
	float: left;
}
.pageNews .menuBox {
	width: 142px;
	float: left;
	position: relative;
	left: 26px;
	top: 50px;
}
.pageNews .menuBox a {
	margin-top: 4px;
	margin-bottom: 4px;
}
.pageNews .menuBox a.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/news_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
}
.pageNews .menuBox a:hover.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/news_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageNews .menuBox .btn1onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/news_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageNews .menuBox a.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/news_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -24px;
}
.pageNews .menuBox a:hover.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/news_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageNews .menuBox .btn2onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/news_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageNews .listBox  {
	width: 643px;
	float: right;
	margin-top: 205px;
	margin-right: 98px;
	height: 250px;
}
.pageNews .listBox  .numBox{
	height: 24px;
	width: 65px;
	text-align: center;
	float: left;
}
.pageNews .listBox   .titleBox{
	height: 24px;
	width: 470px;
	float: left;
	padding-left: 10px;
}
.pageNews .listBox   .dateBox{
	height: 24px;
	width: 98px;
	float: left;
	text-align: center;
}
.pageNews .listBox a  {
	width: 643px;
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	display: block;
	color: #666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e0bb39;
}
.pageNews .listBox a:hover  {
	width: 643px;
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	display: block;
	color: #666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e0bb39;
	background-color: #FFFFF0;
}
.pageNews #pageTags  {
	line-height: 30px;
	float: right;
	height: 30px;
	width: 643px;
	margin-right: 98px;
	text-align: center;
	margin-bottom: 20px;
}
.pageNews .detailBox  {
	width: 665px;
	float: right;
	margin-top: 173px;
	margin-right: 84px;
}
.pageNews .detailBox .titleBox {
	float: left;
	height: 29px;
	width: 625px;
	background-image: url(../images/news_images/detail_03.png);
	background-repeat: no-repeat;
	line-height: 29px;
	color: #FFF;
	padding-left: 40px;
	font-size: 12px;
}
.pageNews .detailBox .titleBox .title {
	float: left;
	height: 29px;
	width: 470px;
}
.pageNews .detailBox .titleBox .date {
	float: left;
	height: 29px;
	width: 155px;
}
.pageNews .detailBox .messageBox {
	width: 645px;
	float: left;
	min-height: 300px;
	font-size: 12px;
	color: #565656;
	padding: 10px;
	line-height: 18px;
}
.pageNews .detailBox .backBox {
	float: left;
	width: 665px;
	text-align: right;
	padding-top: 10px;
}







.pageP1 .menuBox {
	width: 142px;
	position: relative;
	left: 26px;
	top: 50px;
}
.pageP1 .menuBox a {
	margin-top: 4px;
	margin-bottom: 4px;
}
.pageP1 .menuBox a.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
}
.pageP1 .menuBox a:hover.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageP1 .menuBox .btn1onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageP1 .menuBox a.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -24px;
}
.pageP1 .menuBox a:hover.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageP1 .menuBox .btn2onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageP1 .menuBox a.btn3{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -48px;
}
.pageP1 .menuBox a:hover.btn3{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -48px;
}
.pageP1 .menuBox .btn3onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/p1_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -48px;
}
.pageP1 .page1 {
	background-image: url(../images/p1_images/p1-1_05.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 555px;
	width: 100%;
}
.pageP1 .page2 {
	background-image: url(../images/p1_images/p1-2_05.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 787px;
	width: 100%;
}
.pageP1 .page3 {
	background-image: url(../images/p1_images/p1-3_05.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 553px;
	width: 100%;
}
.pageP1 .page3 .linkBox {
	position: absolute;
	height: 222px;
	width: 481px;
	top: 160px;
	left: 244px;
}
.pageP2 .menuBox {
	width: 142px;
	position: relative;
	left: 26px;
	top: 55px;
	float: left;
}
.pageP2 .menuBox a {
	margin-top: 3px;
	margin-bottom: 3px;
}

.pageP2 .menuBox a.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
}
.pageP2 .menuBox a:hover.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageP2 .menuBox .btn1onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageP2 .menuBox a.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -24px;
}
.pageP2 .menuBox a:hover.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageP2 .menuBox .btn2onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageP2 .menuBox a.btn3{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -48px;
}
.pageP2 .menuBox a:hover.btn3{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -48px;
}
.pageP2 .menuBox .btn3onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -48px;
}
.pageP2 .menuBox a.btn4{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -72px;
}
.pageP2 .menuBox a:hover.btn4{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -72px;
}
.pageP2 .menuBox .btn4onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -72px;
}
.pageP2 .menuBox a.btn5{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -96px;
}
.pageP2 .menuBox a:hover.btn5{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -96px;
}
.pageP2 .menuBox .btn5onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/P2_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -96px;
}
.pageP2 .titleBox {
	height: 79px;
	width: 744px;
	float: right;
	margin-top: 30px;
	margin-right: 47px;
}
.pageP2 .titleBox img {
	height: 79px;
	width: 744px;
}
.pageP2 .iframeBox {
	float: right;
	height: 435px;
	width: 782px;
	margin-top: 10px;
	margin-right: 31px;
}
.pageP2 .iframeBox iframe {
	height: 435px;
	width: 782px;
}
.pageP3List .listBox {
	width: 635px;
	position: relative;
	left: 250px;
	top: 150px;
	overflow: hidden;
	height: 230px;
}
.pageP3List .listBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.pageP3List .listBox ul li a{
	display: block;
	float: left;
	height: 64px;
	width: 155px;
	background-image: url(../images/p3_images/btn.png);
	background-repeat: no-repeat;
	position: relative;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 50px;
	margin-right: 25px;
	margin-left: 25px;
}
.pageP3List .listBox ul li a:hover span{
	color: #FFF;
	text-decoration: underline;
}

.pageP3List .listBox ul li a span {
	position: absolute;
	left: 61px;
	top: 29px;
	width: 81px;
	overflow: hidden;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
}


.pageP3Detail .menuBox {
	width: 142px;
	position: absolute;
	left: 26px;
	top: 50px;
	height: 350px;
}
.pageP3Detail .menuBox menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.pageP3Detail .menuBox menu li {
	line-height: 22px;
	display: block;
	height: 22px;
	width: 142px;
	font-size: 12px;
	text-align: center;
}
.pageP3Detail .menuBox menu li a {
	color: #a95303;
	text-decoration: none;
}
.pageP3Detail .menuBox menu li a:hover {
	color: #a95303;
	text-decoration: underline;
}
.pageP3Detail .menuBox menu li .onAction {
	color: #a95303;
	text-decoration: underline;
}

.pageP3Detail .iframeBox {
	height: 435px;
	width: 782px;
	position: absolute;
	top: 30px;
	right: 31px;
}
.pageP3Detail .iframeBox iframe {
	height: 435px;
	width: 782px;
}
.pageP3Detail .backBox {
	height: 27px;
	width: 83px;
	position: absolute;
	right: 45px;
	bottom: 22px;
}



.pageDownload .menuBox {
	width: 142px;
	position: relative;
	left: 26px;
	top: 50px;
}
.pageDownload .menuBox a {
	margin-top: 4px;
	margin-bottom: 4px;
}
.pageDownload .menuBox a.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/download_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
}
.pageDownload .menuBox a:hover.btn1{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/download_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageDownload .menuBox .btn1onActive{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/download_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px 0px;
}
.pageDownload .menuBox a.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/download_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -24px;
}
.pageDownload .menuBox a:hover.btn2{
	float: left;
	height: 24px;
	width: 142px;
	background-image: url(../images/download_images/btn.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: -142px -24px;
}
.pageDownload .downloadBox {
	height: 371px;
	width: 672px;
	position: absolute;
	top: 145px;
	right: 65px;
	font-size: 12px;
	color: #666;
	overflow: hidden;
}
.pageDownload .downloadBox a {
	color: #666;
	text-decoration: none;
}
.pageDownload .downloadBox a:hover {
	color: #333;
	text-decoration: none;
}
.pageDownload .downloadBox table tr td {
	text-align: center;
	width: 210px;
}
.pageDownload .downloadBox table tr td a {
	display: block;
	cursor: pointer;
}




.pageContact .mailLinkBox {
	height: 23px;
	width: 205px;
	position: absolute;
	left: 388px;
	top: 407px;
}
.pageContact .mailLinkBox a {
	display: block;
	height: 23px;
	width: 205px;
}
